/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
*:focus {
  /* stylelint-disable-next-line declaration-no-important */
  outline: none !important;
  box-shadow: none;
}

body {
  font-family: "Arial", sans-serif;
  background: none;
  font-size: 1rem;
  line-height: 1.25rem;
  margin: 0;
  text-transform: none;
  /* stylelint-disable-next-line property-no-vendor-prefix */ /* For Safari and older versions of Chrome */
  /* stylelint-disable-next-line property-no-vendor-prefix */ /* For Internet Explorer 10+ */
  hyphens: none; /* For modern browsers */
}

iframe {
  width: 100%;
}

img {
  max-width: 100%;
}

a {
  box-shadow: none;
  transition: all 0.5s ease-in-out;
  color: #000000;
  text-underline-offset: 0.25rem;
  letter-spacing: 0.02em;
  word-break: break-word;
}
a:hover {
  color: #f7921e;
}
a:focus {
  outline: none;
  outline-offset: none;
}

input:focus {
  /* stylelint-disable-next-line declaration-no-important */
  outline: none !important;
  /* stylelint-disable-next-line declaration-no-important */
  outline-offset: none !important;
}

input[disabled] {
  pointer-events: none;
}

p {
  margin: 0;
}

h2 {
  font-family: "F37 Ginger Rounded", sans-serif;
  font-size: 3.5rem;
  line-height: 5.375rem;
  font-weight: 400;
  color: #b3b3b3;
  margin-block-end: 1rem;
  margin-block-start: 0;
}
@media (max-width: 1023px) {
  h2 {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}

h4 {
  font-family: "F37 Ginger Rounded", sans-serif;
  font-size: 1.25rem;
  line-height: 1.875rem;
  color: #f7921e;
}
@media (max-width: 767px) {
  h4 {
    font-size: 1.125rem;
  }
}

.form-actions .button,
.form-actions .action-link {
  /* stylelint-disable-next-line declaration-no-important */
  margin-block: 0 !important;
}

#header-top-hat-inner {
  width: 100%;
  min-height: 2.75rem;
  display: flex;
  align-items: center;
}

#header-top-hat-inner .header-official-site__description,
#header-top-hat-inner .header-utility-wide {
  display: none !important;
}

#header-top-hat-inner {
  padding-top: 0;
  padding-bottom: 0;
}